﻿
body,html{
	padding:0px;
	margin: 0px;
	background-color: #fff;


	
	}

a, a:link,
a:active,
a:visited {
	color: #000000;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
/*==============CONTAINER===================*/
.container{
	width: 1000px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	height: auto;
	
}

/*==============WRAPPER===================*/
.wrapper{
	float:left;
	width:100%;
	margin: 0px;
	padding: 10px 0px 30px 0px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000; 
}


/*==============HEADER===================*/
.header{
	
	width: 1000px;
	margin: 0px;
	padding: 120px 0px 20px 0px;
	background-image: url(/images/bannerLogo.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000000;
	text-align: right; 
	
		

}
.header a{
	color: #69A8EC;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px 10px; 
	margin: 0px;
	text-decoration: none; 
	

}



/*==============NAVIGATION===================*/
.navigationPrimary{
	height: 20px;
	
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
	float: left; 
    z-index: 1000;

}
.navigationPrimary ul
{
	margin: 0px;
	padding: 0px;
      z-index: 1000;
}	
.navigationPrimary li
{
	list-style-type: none; 
	display: inline;
}
.navigationPrimary  img {
	margin: 0px;
	padding: 0px;
	border: none;
		
	}
.navigationPrimary  a {
	color: #000000;
	 padding: 4px 24px 4px 24px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	  z-index: 1000;
	    border-bottom: 1px solid transparent;
	
	font-size: 12px;
	display: inline-block;
	text-decoration: none;
  

	}

.navigationPrimary  a:hover {

	  color: #000;
     
       padding: 4px 24px 4px 24px;
      background-color: #e9e7e7;
}

.content .navigationSecondary{
	
	width: 280px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left; 

}
.content .navigationSecondary ul
{
	padding: 0px; 
	margin: 5px 0px 0px 0px ; 
}	

.content .navigationSecondary li{
	list-style-type: none; 
	display: block;
	margin:0px; 
	padding: 3px 0px 3px 5px;	
	background-color: #eee;
	border-top: 1px solid #211D1A;
	

}

.content .navigationSecondary ul li a
{
	display: block;
	list-style-type: none; 
	text-decoration: none;
	color: #000000  !important ; 
	margin:  0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: auto;
	width: 280px;
	
	font-size: 12px;
	background-image: none;

	
}

.content a.navigationPrimarySelected
{
	
	color: #e9e7e7;
	
}
.content .navigationSecondary a:hover
{
	color: #69A8EC;
}
/*==============EXTRA===================*/
.extra{
	float:left;
	width:560px;
	margin: 0px 0px;
	padding: 5px 0px 0px 0px;
	
			
}

/*==============CONTENT===================*/


.content{
	padding: 0px  20px 0px  0px;
	margin: 0px 0px 0px 0px;
	width: 420px;
	float: left; 
    min-height: 400px;
}

.content p{
	padding:5px 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	text-align: left;
	line-height: 20px;
}

.content h1{
	padding:0px 0px 15px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	font-style: normal;	
}

.content h2{
	
	padding:20px 0px 10px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #69A8EC;
	font-weight: bold;
}


.content h3{
	padding:10px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #69A8EC;
	font-weight: bold;
	
}

.content h4{
	padding:5px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #69A8EC;
	font-weight: bold;
}

.content h5{
	padding:0px;
	margin: 0px;
}
.content a{
	padding:0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #69A8EC;
	text-decoration: none;
	font-weight: normal;	
}

.content a:hover{
   color : #000000;
}
.content a img{
	border: none;

}

.clear{
	clear: both;
	width: 100%;
	height: 5px; 
	
}

.content  ul{
	padding:10px 10px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
	line-height: 20px;
	list-style-position: outside;
}
.content li{
	padding:5px 0px;
	margin: 0px;
	color: #666666;
}
.content  li.noBullet{
	padding:3px 0px 3px 12px;
	margin: 0px;
	list-style-type: none;
  }

.content  .floatRight{
	float: right;
	padding:0px;
	margin: 0px;
	
}
.content  .floatLeft{
	float: left;
	padding:0px;
	margin: 0px;
	
}
/*Scrollbar
.mycustomscroll {
	width: 420px;
	height: 370px;
	overflow: auto;
	position: relative;
	padding: 0px 10px 0px 0px;
	}*/


/*===Sliders====*/


#slider {
    position:relative;
    display: block;
    width: 560px; /* Change this to your images width */
    height:373px; /* Change this to your images height */
    background:url(/images/loading.gif) no-repeat 50% 50%;
}
#slider img 
{
    width: 560px; /* Change this to your images width */
    height:373px;
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}
/*===Blog====*/


.contentBlog{
	padding: 0px  0px 0px  0px;
	margin: 0px 0px 0px 0px;

}

.contentBlog p{
	padding:5px 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: left;
	line-height: 18px;
}
.contentBlog .BlogImageLg 
{
	width: 280px; 
	display: block; 
	float: left;
	padding: 10px 20px 10px 0px;
}

.contentBlog .BlogImageLg img
{
	width: 280px; 
	padding: 0px;
	margin-bottom:40px;
}
.BlogImagesSmBox
{

	
}
.contentBlog .BlogImageSm 
{
	height: 90px; 
	display: block; 
	float: left;
	padding: 0px 5px 0px 0px;
	
}

.contentBlog h1{
	padding:0px 0px 15px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #383838;
	font-weight: bold;
	
}

.contentBlog h2{
	
	padding:5px 0px 10px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #383838;
	font-weight: bold;
}


.contentBlog h3{
	padding:10px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #69A8EC;
	font-weight: bold;
	
}

.contentBlog h4{
	padding:5px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #69A8EC;
	font-weight: bold;
}

.contentBlog h5{
	padding:0px;
	margin: 0px;
}
.contentBlog a{
	padding:0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #69A8EC;
	text-decoration: none;	
}

.contentBlog a:hover{
   color : #000000;
}
.contentBlog a img{
	border: none;

}



.contentBlog  ul{
	padding:5px 5px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	line-height: 16px;
	list-style-position: outside;
}
.contentBlog li{
	padding:3px 0px;
	margin: 0px;
	color: #000000;
}
.BlogImageLarge {
    
}
 a.btnBlogs, input.btnBlogs
{
	display: inline-block;
	font-size: 11px; 
    color: #000000;
   
    height: 20px; 
    text-align: center; 
    float: right;
    display: inline-block; 

    margin: 10px 0px 0px 5px !important; 
    vertical-align:bottom; 
    display: inline-block; 
    float: none; 
    color: #000; 
    background-color: #eee !important;
      -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
     text-decoration: none;
    border: 1px solid #ccc;
    background-color:#c8dcfc;
    padding: 8px 5px 5px 5px;
	
	
}
  input.btnBlogs{
       height: 35px; 
  }
 a.btnBlogs1, .contentBlog a.btnBlogs3
{
	display: inline-block;
	width: 200px;
	height: 16px; 
	background-color: #357DEC; 
	color: #000000;
	font-size: 14px; 
	text-align: center; 
	padding: 5px  5px  5px  5px;
	
	
}
a.btnBlogs1
{
	margin-right: 20px; 
}
.contentBlog a.btnBlogs3
{
	float: right; 
}
.contentBlog a:hover.btnBlogs, a:hover.btnBlogs, a:hover.btnBlogs1
{
	background-color: #cccccc; 
	color: #000000;
}
/*.contentBlog input.btnBlogs, input.btnBlogs
{
	
	display: inline-block;
	width: 200px;
	height: 23px; 
	background-color: #2b40d9; 
	color: #000000;
	font-size: 14px; 
	text-align: center; 
	padding: 0px  5px  0px  5px;
	margin-top: 4px; 
	
	
}
*/
.BlogImagesSmBox
{
	width: 800px; 
	display: block;
    float: left; 
}
.contentBlog a.deteletBtn, a.deteletBtn
{
	background-image: url(../images/DeleteRed.png);
	background-repeat: no-repeat;
	background-position: right; 
	font-size: 12px; 
	text-align: right; 
	padding-right: 30px;
	width: 100px; 
	height: 20px;
	margin-top: 20px;
	display: inline-block;
}
.otherBlogs
{
	float:right; 
	width: 150px;
	display: inline-block;
	padding: 0px;
	  margin-top: 10px;
      margin-left: 30px;
      min-height: 700px;
      
}
.otherBlogs img
{
	
	margin-right: 5px;
    margin-bottom: 5px
}

.commentBlog
{
    width: 815px; 
   
    display: inline-block;
    float: left; 
   
    padding: 0px 0px 10px 0px; 
    margin-top: 10px;
    
}
.commentBlog a.adminBtns
{
    font-size: 12px; 
    color: #000000;

    width: 100px; 
    height: 20px; 
    text-align: center; 
    float: right;
    display: inline-block; 


    margin: 10px 0px 0px 600px !important; 
    vertical-align:bottom; 
    display: inline-block; 
    float: none; 
    color: #000; 
    background-color: #eee !important;
      -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
     text-decoration: none;
    border: 1px solid #ccc;
    background-color:#c8dcfc;
    padding: 8px 5px 5px 5px;
}
/*tooltip attributes product*/
.tooltip1
{
  text-decoration:none;
  position:relative;
  font-size: 11px;
}
 
 
.tooltip1 span
{
  display:none;

  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  
  background: #fff;
    font-size: 12px;
    color: #999;
    text-align: left;
}
 
 
.tooltip1 span img
{
  vertical-align: middle;
  margin:0px 5px 3px 0;
}
 
 
.tooltip1:hover span
{
  display:inline-block;
  position:absolute; top:0; left:0;
  z-index:1000;
  line-height: 17px;
 
  
 vertical-align: middle;
  border:1px solid #999;
  margin-top:-148px;
  margin-left:-32px;
  overflow:hidden;
  padding:4px 4px 4px 4px;

}
.tooltip1:hover span p
{
  vertical-align: middle;
  padding:0px 0px 0px 0px;
  font-size: 11px;
 
}
/*===============FORMS===================*/
.content table tr td.style1
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	width: 150px; 
	display: inline-block; 
	padding: 5px 0px; 
}
.content table tr td.style2
{	
	text-align: right; 
	padding-right: 5px; 
}
.TextBoxlabel
{
	float: left; 
	display: block;
	width: 150px; 
	padding: 10px 0px 0px 0px; 
}
.TextBox
{
	float: left; 
	display: block;
	width: 1000px; 
	padding: 10px 0px 0px 0px; 
}

.titel{
	width: 150px;
	padding: 10px 0px 0px 0px; 
	display: inline; 
	float: left; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:1.4;
	font-size: 11px;
	color: #666666;
}
.titel1{
	width: 560px;
	padding: 5px;
	display: inline; 
	float: left; 
	
}

.inputBox
{
	width: 600px;
	padding: 10px 0px 0px 0px; 
	display: inline; 
	float: left; 
}
.inputBox1
{
	width: 410px;
	padding: 2px;
	display: inline; 
	float: left; 
}
label{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:1.4;
	font-size: 11px;
	color: #000000;
	text-align: left;
}
input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #eee;
   
	color: #666666;
	padding: 5px;
	border: none; 
    border-radius: 4px;
     border: 1px solid #ccc;
}
textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #eee;
	color: #666666;
	 border-radius: 4px;
     padding: 5px;
     border: 1px solid #ccc;
}
select{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.submit
{
	height: 20px; 
	padding: 0px;
	margin: 0px 0px 0px 10px;
	
	
}
.formComment{
	color: red;
}
.formComment
{   
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E31A22;
}
.FormButtons
{
	padding: 10px 0px 0px 0px; 
	display: block;
	width: 1000px;
	text-align: right;
	clear: left;  
	
}
.ErrorMessage
{
	font-size: 11px; 
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
hr
{
	height: 1px; 
	border-bottom: 1px solid #5B90F0; 
	border-top: none; 
	border-left: none; 
	border-right: none; 

}
.border
{		
	border: 1px solid #E4E5E5; 
	padding: 10px;
}
a.adminBtn {
	background-image: url(/images/btnAdminLg.jpg);
	margin: 0px;
	background-repeat: no-repeat;
	width: 200px; 
	height: 20px; 
	padding: 3px 5px;
	display: inline-block; 
	text-align: center;
	text-decoration: none;
	color: #231E1B;
}

/*===================Emails=============*/
table.emails
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	

}
.emails th {

	border: solid 1px #E4E5E5;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding:1px 5px 1px 5px;
	
	height: 23px;
	
}

.emails th a
{
    color: #1a4aa5;
}
.emails th a:hover
{
    color: #cccccc;
}
.emails  td 
{
	border: solid 1px #E4E5E5;
	margin: 0;
	padding: 3px 5px;
	
	color: #000000;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
table.emails a {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #000000;
	height: 15px;
	padding: 3px;
	text-decoration: none; 

}
 table.emails a:hover {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #666666;
	height: 15px;
	padding: 3px;
	text-decoration: none; 
	
}
 table.emails a.delete {
	border: none;
	margin: 0;
	background-image: url(/images/bkgrBtnsDelete.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	color: #1a4aa5;
	height: 15px;
	padding-top: 3px;
	display: block;
}
table.emails input, table.emails select
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 200px;
	border: 1px solid #E4E5E5;

}

/*==============FOOTER===================*/
.footer{
	clear:both;
	margin: 20px auto 0px auto;
	padding: 0px 0px;
	height: 88px;
	width: 1000px;
	text-align: center; 

}


.footer p{

	padding:0px;
	margin: 0px;
	
}
/*.footer ul {
	margin: 0px  auto;
	width: 1000px;
	list-style: none;
	padding: 0px 0px 0px 60px;
	}

.footer ul li {
	
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	position: relative;
	float: left;
	
	}

*/
.footer a.login{
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	color: #999999;
	display: inline-block;
	text-decoration: none;	
	
}
.footer a.noBorder{
	border: none;



}
.logo{
	clear: both;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	padding: 50px 50px 0px 50px; 
}